import request from '@/utils/request'

//钱包列表(非返利钱包)
export function getWalletList(params) {
  return request({
    url: '/wallet/list',
    method: 'get',
    params
  })
}
//产品类别列表
export function getProductCategory(params) {
  return request({
    url: '/product-category/list',
    method: 'get',
    params
  })
}
//绑定品类
export function getWalletBiandMain(params) {
  return request({
    url: '/wallet/bindMain',
    method: 'post',
    params
  })
}
//现金钱包详情
export function getWalletDetail(params) {
  return request({
    url: '/wallet/detail',
    method: 'get',
    params
  })
}
